/**/

@import url("pages-sub-menu.css");

/**/

.social-share {
	margin: 30px 0;
	font-size: 20px;
	float: left;
}

.social-share:after {
	clear: both;
	display: block;
	content: '';
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: block;
	float: right;
	margin-right: 15px;
	padding: 5px 0;
}

.social-share a.print {
	background: #666;
	color: #fff;
}

.social-share a.whatsapp {
	background: #71bf44;
	color: #fff;
}

.social-share a.facebook {
	background: #3b5998;
	color: #fff;
}

.social-share a.twitter {
	background: #00aced;
	color: #fff;
}

.social-share a.email {
	background: #ef4023;
	color: #fff;
}

/**/

figure.pic {
	display: block;
	max-width: 500px;
	margin: 0 auto;
	border: 1px solid #ddd;
}

figure.pic img {
	width: 100%;
	display: block;
	margin: 0 auto;
}

figure.pic figcaption {
	background: #ddd;
	padding: 10px;
}

/**/

.gallery {
	margin: 0 -10px;
}

.gallery figure {
	display: block;
	float: right;
	width: 33.33%;
	padding: 10px;
	border: 0;
}

.gallery figure img {
	display: block;
	width: 100%;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;

}

.gallery figure figcaption {
	background: #ddd;
	padding: 10px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.gallery .gpic {
	display: block;
	float: right;
	width: 33.33%;
}

.gallery .gpic img {
	display: block;
	width: 100%;
	padding: 10px;
}

/**/

main table {
	width: 100%;
	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 0;
}

main table caption {
	text-align: right;
	margin-bottom: 15px;
}

main table th,
main table td {
	padding: 5px;
}

main table th {
	background: #f1f1f1;
	font-weight: bold;
	text-align: right;
}

@media(min-width: 768px) {
	main table td {
		border-top: 1px solid #ddd;
	}
}

@media(max-width: 767px) {
	main table,
	main table caption,
	main table thead,
	main table tbody,
	main table tr,
	main table th,
	main table td	{
		display: block;
		width: 100%;
	}
	
	main table tr:first-child	{
		display: none;
	}
	
	main table tr	{
		margin-bottom: 10px;
		border: 1px solid #ddd;
		padding: 5px;
	}
}

/**/

.file-browser {
	background: #f1f1f1;
	padding: 30px;
}

.file-browser iframe {
	display: block;
	background: #fff;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
}

/* Headings */

main {
	margin-top: -16px;
}

main h2,
main h3,
main h3,
main h5 {
	margin-top: 16px;
	margin-bottom: 16px;
}

main h2 a,
main h3 a,
main h3 a,
main h5 a {
	color: inherit;
}

main h2 a:hover,
main h3 a:hover,
main h3 a:hover,
main h5 a:hover {
	color: inherit;
	text-decoration: none;
}

main h2 {

}

main h3 {
	color: #ab3232;
	border-bottom: 1px solid #ab3232;
}